
Redmine - Defect #4902

SCADA para Estación de Tren en Huelva

2010-02-23 10:49 - Rocío Cobos

Status: Closed Start date: 2010-02-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Solicitamos valoración de un SCADA totalmente instalado y probado, para la gestión de las instalaciones fijas de una estación de

trenes.

Los sistemas a gestionar son:  Protección contra incendios, Información al Viajero (Megafonía, Interfonía, Cronometría,

Teleindicadores), Sistema de Control de Accesos y CCTV.

Adjuntamos los capítulos donde se describe la gestión de las instalaciones y el centro de control.

History

#1 - 2010-02-23 14:36 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Invalid

From what I could gather from the google translation, I assume you must have taken a wrong click and have landed here by mistake. If not, please try

to be more clear about the help you need.

#2 - 2011-10-25 13:01 - Gordon Foreman

SPAM

Files

Centralización_instalaciones.pdf 40.2 KB 2010-02-23 Rocío Cobos

CControl_Edif_espec.pdf 90.6 KB 2010-02-23 Rocío Cobos
